Retyped.webappsec-credential-management 0.3.6733

Webappsec Credential Management (webappsec-credential-management) binding library for Bridge.NET projects.

Requires NuGet 2.5 or higher.

Install-Package Retyped.webappsec-credential-management -Version 0.3.6733
dotnet add package Retyped.webappsec-credential-management --version 0.3.6733
<PackageReference Include="Retyped.webappsec-credential-management" Version="0.3.6733" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Retyped.webappsec-credential-management --version 0.3.6733
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.3.6733 316 6/9/2018
0.3.6685 259 4/21/2018
0.2.6556 268 12/14/2017
0.2.6532 230 11/20/2017
0.2.6523 232 11/12/2017
0.2.6477 237 9/25/2017
0.2.6465 242 9/13/2017
0.2.6440 264 8/19/2017